<?php
require_once('inc/logincheck.php');
CommTool::checkIncludeByAdminPhp();


$sql = "select count(*) as amount from {$configTableHead}news  where lang='{$kuWebsiteEditVersionLanguage}'";
$result = $dbInstance->query($sql);
$row = $dbInstance->fetchArray($result);
$newsNum = $row['amount'];


$sql = "select count(*) as amount from {$configTableHead}product  where lang='{$kuWebsiteEditVersionLanguage}'";
$result = $dbInstance->query($sql);
$row = $dbInstance->fetchArray($result);
$productNum = $row['amount'];


$sql = "select count(*) as amount from {$configTableHead}friendlink  where lang='{$kuWebsiteEditVersionLanguage}'";
$result = $dbInstance->query($sql);
$row = $dbInstance->fetchArray($result);
$friendlinkNum = $row['amount'];


$sql = "select count(*) as amount from {$configTableHead}message where lang='{$kuWebsiteEditVersionLanguage}'";
$result = $dbInstance->query($sql);
$row = $dbInstance->fetchArray($result);
$messageNum = $row['amount'];
      

$strSql = "select * from {$configTableHead}admin where adminuser = '{$_SESSION['adminuser']}';";
$result = $dbInstance->query($strSql);
$userInfoRow = $dbInstance->fetchArray($result);


$mysqlVersion = mysql_get_server_info();
$serverVersion = $_SERVER['SERVER_SIGNATURE'];
include_once template('intro.html', $adminTemplateName);
?>